.busy-indicator
  font-size: 28px
  display: inline
  position: relative
  top: 5px
  margin-right: 10px

  &:before
    +animation(spinner 2s linear infinite)
    +animation-direction(reverse)
    +icon
    +icon-busy
    +transform-origin(rotate(45deg))
    height: 27px
    width: 28px

  &.small
    margin-right: 5px
    top: 3px

    &:before
      height: 15px
      width: 18px
      font-size: 18px
